Actions

Why do some extensions have problems with version 1.6.2?

From Joomla! Documentation

In earlier versions of Joomla, Mootools was always loaded by Joomla, even if it was not used. In version 1.6.2, this behavior was inadvertently changed. This caused some extensions that relied on the old behavior to have problems, since these extensions assumed that Mootools would already be loaded. For example, in some extensions, toolbar icons would not work with Joomla version 1.6.2.

This issue has been fixed in version 1.6.3 and the old behavior has been restored.